﻿.nivo-caption  h1  {
	color: #FFFFFF;
font-family: 'Open Sans', sans-serif;
    letter-spacing: -1px;
    top: 148px;
	font-size:42px;
	font-weight:bold;
}

 .da-slide h2 {
font-family: 'Open Sans', sans-serif;
    letter-spacing: -1px;
	font-size:32px;
	overflow:hidden;text-shadow: 1px 0 3px #333333;color:#fff;
}

.da-slide p{
font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-shadow: 1px 0 3px #333333;
	color:#e7e7e7
}

body {
color: #909090;
    font: 11px/1.7 'Lucida Sans Unicode','Lucida Grande',sans-serif;
}
.jqueryslidemenu ul li a{
font-family: 'Open Sans', sans-serif;	text-transform:uppercase;

}

.tagline h2, .hometeaser h2{
font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin-bottom:0px;
	font-weight:bold;
}	

.tagline span, .hometeaser  span{
	color:#f55d2d;
}

/******************** headers ********************/
h1, h2, h3, h4, h5, h6 {	
color: #474747;
    font-family: 'Open Sans','Lucida Sans Unicode','Lucida Grande',sans-serif;
    font-weight: 600;
    line-height: 1.25;
    margin-bottom: 12px;

}

.black {
	color: #000000;
}

#panel h1, #panel h2, #panel h3, #panel h4, #panel h5,  #panel h6{
	color:#e7e7e7
}

.widget_title h5{
	color:#fff;
	text-transform:uppercase;

}

.widget_name{
	color:#fff;
	font-weight: 400;
}

.widget_topmargin{
	padding-top: 8px;
}

.frm_primary_label_white{
color:#fff;
	font-weight: 400;
}

/************************ linke *****************/

a{
	color:#333;
}


a:hover, #panel a:hover{
	color:#23a0e8;
}

span a, .categories a {
	color:#f55d2d;
}

.time span {
	color:#23a0e8;
}

span a:hover, .categories a:hover{
	color:#404040;
}


a:hover, #panel a:hover{
	color:#f55d2d;
}

#panel a{
	color:#777;
}









